:root {
    --color: #263d65;
    --color-b: #355285;
}

.bg-white {
    background: #fff;
}

* {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
    line-height: 1.75;
    font-weight: 500;
}

html {
    scroll-behavior: smooth;
}

img {
    max-width: 100%;
    height: auto;
}

a svg,
svg {
    vertical-align: middle;
}

table {
    width: 100%;
}

.sp {
    display: none !important;
}

.pc {
    display: block !important;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #333;
}

body {
    font-family: 'Inter', 'Roboto', 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #333;
    background-color: #fff;
    overflow-x: hidden;
}

h1 {
    font-size: 36px;
    line-height: 1.3;
    font-weight: 600;
}

h2 {
    font-size: 28px;
    line-height: 1.3;
    font-weight: 600;
}

h3 {
    font-size: 22px;
    line-height: 1.4;
    font-weight: 500;
}

.small,
.param,
.caption {
    font-size: 14px;
    line-height: 1.5;
    color: #555;
}

.button {
    font-size: 16px;
    font-weight: 500;
}

.container {
    width: 92%;
    max-width: 1440px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    padding: 40px 0;
}

@media (min-width: 1920px) {
    .container {
        max-width: 90%;
        padding: 50px 0;
    }
}

@media (max-width: 1200px) {
    .container {
        padding: 50px 0;
    }
}

@media (max-width: 992px) {
    .container {
        padding: 30px 0;
    }
}

@media (max-width: 767px) {
    .container {
        padding: 25px 0;
        /* 手机上下边距再缩小一点更美观 */
    }
}

@media (max-width: 1024px) {

    .sp {
        display: block !important;
    }

    .pc {
        display: none !important;
    }

    h1 {
        font-size: 32px;
        line-height: 1.3;
        font-weight: 600;
    }

    h2 {
        font-size: 22px;
        line-height: 1.3;
        font-weight: 600;
    }

    h3 {
        font-size: 18px;
        line-height: 1.4;
        font-weight: 500;
    }
}

@media (max-width: 992px) {
    h1 {
        font-size: 28px;
        line-height: 1.3;
        font-weight: 600;
    }

    h2 {
        font-size: 20px;
        line-height: 1.3;
        font-weight: 600;
    }
}



header {
    background-color: rgba(38, 61, 101, .5);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1111;
}

header .container {
    padding: 10px 0;
}

header nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}

header .header-logo {
    max-width: 190px;
}

header .header-logo a {
    display: block;
    position: relative;
    z-index: 1;
}

header .header-logo a img {
    border-radius: 0;
}

header .header-nav {
    display: flex;
    display: inline-flex;
    flex-wrap: wrap;
}

header .nav-links {
    display: flex;
    list-style: none;
    gap: 50px;
}

header .nav-links a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
    transition: all .3s;
}

header .nav-links a:hover,
header .nav-links a.active {
    position: relative;
    color: #4e74b7;
}

header .nav-links a.active::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #263d65;
}

header .nav-links li {
    position: relative;
}

header .nav-links li .sub-menu {
    width: 130px;
    position: absolute;
    top: 150%;
    z-index: 11;
    left: 50%;
    transform: translate(-50%, 10px);
    -webkit-transform: translate(-50%, 10px);
    -moz-transform: translate(-50%, 10px);
    -ms-transform: translate(-50%, 10px);
    -o-transform: translate(-50%, 10px);
    background-color: #263d65;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    /* 核心：默认隐藏 */
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    z-index: 999;
}

header .nav-links li:nth-child(3) .sub-menu {
    width: 330px;
}

header .nav-links li .sub-menu.show {
    opacity: 1;
    visibility: visible;
    transform: translate(-50%, 0px);
    -webkit-transform: translate(-50%, 0px);
    -moz-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    -o-transform: translate(-50%, 0px);
}

header .nav-links li .sub-menu li {}

header .nav-links li .sub-menu li a {
    display: block;
    width: 100%;
    /* text-align: center; */
    padding: 10px;
    color: #fff;
    border: none;
    font-size: 16px;
}

header .nav-links li .sub-menu li a:hover {
    background-color: #3a5a93;
}

header .search-icon {
    color: rgba(255, 255, 255, 0.8);
    margin-left: 35px;
    font-size: 16px;
    cursor: pointer;
}

header .content {
    flex: 1;
    display: flex;
    align-items: center;
    padding-left: 5%;
}

header .text-block {
    max-width: 600px;
}


header .mobile-menu-toggle {
    display: none;
    flex-direction: column;
    gap: 4px;
    cursor: pointer;
    position: relative;
    z-index: 1112;
}

header .mobile-menu-toggle span {
    width: 25px;
    height: 3px;
    background-color: #fff;
    border-radius: 2px;
    transition: transform 0.3s, opacity 0.3s;
}

header .mobile-menu-toggle.active span {
    background-color: #fff;
}

.section-title {
    margin-bottom: 10px;
    margin-top: 20px;
    color: #263d65;
    font-weight: 700;
}

#index-kv {
    position: relative;
    font-size: 0;
}

#index-kv .text-block {
    position: absolute;
    top: 30%;
    width: 100%;
}

#index-kv h1 {
    font-size: 48px;
    line-height: 1.2;
    margin-bottom: 30px;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

#index-kv p {
    font-size: 18px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 1.6;
    font-weight: 300;
}

#index-kv .swiper-slide img {
    width: 100%;
}

@media (max-width: 1024px) {

    header nav {
        justify-content: space-between;
        padding: 20px 0;
    }

    header .mobile-menu-toggle {
        display: flex;
    }

    header .nav-links {
        position: fixed;
        top: 0;
        left: 100%;
        width: 100%;
        height: 100vh;
        background-color: #0c1630;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 50px;
        transition: left 0.4s ease-in-out;
        z-index: 11;
    }

    header .nav-links.active {
        left: 0;
    }

    header .nav-links a {
        font-size: 20px;
        color: #fff;
        border: none;
        display: block;
        text-align: center;
    }

    header .nav-links li .sub-menu {
        position: static;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        opacity: 1;
        visibility: visible;
        background-color: transparent;
    }

    header .nav-links li .sub-menu li a {
        color: #fff;
        padding: 5px 0;
        font-size: 17px;
    }

    header .nav-links li .sub-menu li a:hover {
        background-color: transparent;
    }

}

@media (max-width: 992px) {

    header .container {
        padding: 0;
    }

    #index-kv h1 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    #index-kv p {
        max-width: 90%;
        margin: 0 auto;
    }

    #index-kv .slide {
        overflow: hidden;
    }

    #index-kv .slide img {
        width: 120%;
        height: 120%;
        max-width: 120%;
        object-fit: cover;
        transform: translateX(-8%);
        -webkit-transform: translateX(-8%);
        -moz-transform: translateX(-8%);
        -ms-transform: translateX(-8%);
        -o-transform: translateX(-8%);
    }

    #index-kv .text-block {
        top: 26px;
    }

    header .nav-links {
        gap: 10px;
    }

}


#index-about .con {
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 50px;
}

#index-about .text-content {
    /* width: 100%; */
    flex: 1;
}

#index-about .image-content {
    width: 100%;
    flex: 1;
    position: relative;
    padding-bottom: clamp(500px, 20vw, 50%);
}

#index-about .video-content {
    width: 100%;
}

#index-about .image-content img {
    width: 100%;
    height: auto;
    display: block;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

#index-about .image-content .play-button svg {
    transition: all 1s;
    width: 100px;
    height: 100px;
    animation-name: fd;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

@keyframes fd {
    0% {
        width: 80px;
    }

    50% {
        width: 100px;
    }

    100% {
        width: 80px;
    }
}


@-webkit-keyframes fd {
    0% {
        width: 80px;
    }

    50% {
        width: 100px;
    }

    100% {
        width: 80px;
    }
}

#index-about h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 18px;
    color: #263d65;
}

#index-about p {
    font-size: 18px;
    margin-bottom: 20px;
}

#index-about .text-content a {
    margin-top: 40px;
    display: block;
    font-weight: 700;
}

#index-about .text-content a svg {
    margin-left: 10px;
    transition: all .3s;
}

#index-about .text-content a:hover {}

#index-about .text-content a:hover svg {
    margin-left: 30px;
}

@media (max-width: 992px) {
    #index-about .con {
        flex-direction: column-reverse;
        gap: 30px;
        text-align: center;
    }

    #index-about h2 {
        font-size: 28px;
        margin-bottom: 15px;
    }

    #index-about p {
        font-size: 15px;
        margin-bottom: 15px;
        text-align: left;
    }
}

#index-value {
    background-color: #eef1f8;
    padding-bottom: 40px;
}

#index-value .con {
    width: 100%;
    text-align: center;
}

#index-value .section-title {
    margin-bottom: 50px;
    margin-top: 20px;
    color: #263d65;
    font-weight: 700;
}

#index-value .values-grid {
    display: flex;
    justify-content: space-between;
    gap: 25px;
    flex-wrap: wrap;
    width: 100%;
}

#index-value .value-card {
    flex: 1;
    padding: 40px 30px;
    border-radius: 15px;
    text-align: left;
    color: #fff;
    transition: transform 0.3s ease;
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: relative;
}

#index-value .value-card:hover {
    transform: translateY(-10px);
}

#index-value .card-1 {
    background: linear-gradient(135deg, #233e97, #376cd0);
}

#index-value .card-2 {
    background: linear-gradient(135deg, #2260a8, #2695dc);
}

#index-value .card-3 {
    background: linear-gradient(135deg, #263d65, #456bac);
}

#index-value .icon-box {
    opacity: 0.9;
    max-width: 70px;
}

#index-value .value-card h3 {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
}

#index-value .value-card p {
    font-size: 15px;
    line-height: 1.6;
    opacity: 0.85;
    color: #fff;
}

#index-value .value-card .bg {
    position: absolute;
    right: 0;
    bottom: 0;
    opacity: .05;
    filter: opacity(5%);
}

#index-value .value-card .bg img {}

@media (max-width: 992px) {
    #index-value .section-title {
        font-size: 26px;
        margin-bottom: 30px;
    }

    #index-value .value-card {
        max-width: 100%;
        padding: 30px 25px;
    }

    #index-value .values-grid {
        display: block;
    }

    #index-value .value-card {
        margin-bottom: 30px;
    }
}

#index-products {}

#index-products>div:nth-child(odd) {
    background-color: #263d65;
}

#index-products>div:nth-child(even) {
    background-color: #eef1fa;
}

#index-products h1 {
    color: #fff;
}

#index-products>div:nth-child(even) h1 {
    color: #263d65;
}

#index-products .container {
    padding: 30px 0;
}

#index-products .swiper {
    width: 100%;
    padding-bottom: 50px;
}

#index-products .swiper-slide {
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 40px;
    cursor: pointer;
    justify-content: space-around;
}

#index-products>div:nth-child(even) .swiper-slide {

    flex-direction: row-reverse;
}

#index-products .image-side {
    flex: 1;
    max-width: 500px;
}

#index-products .image-side img {
    width: 100%;
    height: auto;
    border-radius: 15px;
    display: block;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}

#index-products .text-side {}

#index-products h2 {
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 16px;
}

#index-products .text-side a {
    color: #fff;
    display: block;
}

#index-products .text-side a svg {
    margin-left: 10px;
    transition: all .3s;
}

#index-products .swiper-slide:hover a svg {
    margin-left: 30px;
}


#index-products .text-side p.level {
    opacity: .9;
    filter: opacity(90%);
}

#index-products .text-side p.level a {
    font-size: 20px;
    margin-bottom: 60px;
    opacity: 0.9;
    filter: opacity(90%);
}

#index-products .text-side p,
#index-products .text-side p strong {
    color: #fff;
}

#index-products>div:nth-child(even) .text-side a {
    color: #333;
}

#index-products>div:nth-child(even) .text-side p,
#index-products>div:nth-child(even) .text-side p strong {
    color: #333;
}

#index-products>div:nth-child(even) .text-side a svg path {
    fill: #333;
}

#index-products .feature-list {
    list-style: none;
}

#index-products .feature-item {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.9);
}

#index-products .icon {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    stroke: #3e68df;
    stroke-width: 2;
    fill: none;
}

#index-products .swiper-pagination-bullet {
    background: #fff;
    opacity: 0.3;
    width: 13px;
    height: 13px;
}

#index-products .swiper-pagination-bullet-active {
    background: #3a5a93;
    opacity: 1;
}

#index-products>div:nth-child(even) .swiper-pagination-bullet {
    background-color: #333;
}

@media (max-width: 992px) {

    #index-products .swiper {
        padding-bottom: 90px;
    }

    #index-products .swiper-slide,
    #index-products>div:nth-child(even) .swiper-slide {
        flex-direction: column;
        padding: 10px;
        gap: 30px;
    }

    #index-products .text-side a {
        text-align: left;
        line-height: 1.5;
    }

    #index-products h2 {
        font-size: 21px;
        text-align: center;
    }

    #index-products .feature-item {
        font-size: 16px;
    }

    #index-products .text-side p.level a {
        font-size: 16px;
        margin-bottom: 30px;
    }
}

#index-cert .container {}

#index-cert .header-section {
    position: relative;
    font-size: 0;
}

#index-cert .world-map {
    width: 100%;
    height: 40vw;
    opacity: 0.8;
}

#index-cert .con {
    width: 100%;
}

#index-cert .title {
    white-space: nowrap;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 20px;
    color: #263d65;
    font-weight: 700;
    white-space: break-spaces;
}

#index-cert .logos-grid {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
    margin-bottom: 40px;
    width: 100%;
}

#index-cert .logos-grid img {
    height: auto;
    width: calc(100% / 5 - 30px);
    object-fit: contain;
}

#index-cert .footer-text {
    font-size: clamp(14px, 3vw, 18px);
    color: #333;
    line-height: 1.5;
    padding: 0 10px;
    text-align: center;
}

@media (max-width: 992px) {

    #index-cert .header-section>img {
        display: none;
    }

    #index-cert .logos-grid img {
        width: 100%;
        height: auto;
        max-width: max-content;
    }

    #index-cert .con {
        position: static;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}

@media (max-width: 600px) {
    #index-cert .logos-grid {
        gap: 20px;
    }

    #index-cert .logos-grid img {}

    #index-cert .title {
        position: static;
        transform: none;
    }
}

footer {
    background-color: #263d65;
}

footer .footer-grid {
    display: flex;
    display: inline-flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 40px;
    margin-bottom: 50px;
    width: 100%;
}

footer .footer-column h3 {
    font-size: 20px;
    color: #c9c9c9;
    margin-bottom: 25px;
}

footer .footer-column ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

footer .footer-column ul li {
    margin-bottom: 12px;
}

footer .footer-column ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    transition: color 0.3s;
}

footer .footer-column ul li a:hover {
    color: #fff;
    opacity: .8;
    filter: opacity(80%);
}

footer .contact-item {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    margin-bottom: 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

footer .contact-item span {
    color: #fff;
}

footer .contact-item img {
    width: 16px;
    margin-top: 3px;
}

footer .social-links {
    display: flex;
    gap: 12px;
    margin-top: 30px;
}

footer .social-icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-decoration: none;
    font-size: 16px;
    /* border: 2px solid #fff; */
}

footer .social-icon.twitter {
    background-color: #1da1f2;
}

footer .social-icon.instagram {
    background-color: #e1306c;
}

footer .social-icon.linkedin {
    background-color: #0077b5;
}

footer .footer-bottom {
    border-top: 1px solid #e5e7eb;
    padding-top: 25px;
    color: #fff;
    font-size: 14px;
}

footer .footer-bottom span {
    color: #fff;
}

/*#backToTop {
    position: fixed;
    bottom: 50px;
    right: 0;
    z-index: 99;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}*/

@media (max-width: 992px) {
    footer .contact-item
}

    {
    font-size: 16px;
}
}

@media (max-width: 768px) {
    footer .footer-grid {
        gap: 30px;
    }

    footer .footer-column {
        text-align: left;
    }

    /*    #backToTop svg {
        width: 30px;
    }*/
}

/*kefu*/
#kf_slide {
    width: 56px;
    height: 186px;
    position: fixed;
    top: 50%;
    background-color: #263d65;
    right: 0;
    border-radius: 5px 0 0 5px;
    z-index: 999;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    display: none;
}

#kf_slide ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#kf_slide .kf_icon li {
    height: 38px;
    margin-top: 17px;
    cursor: pointer;
    position: relative;
}

#kf_slide .kf_icon .kf_up {
    background: url(../image/kf_up.png) no-repeat center;
    background-size: 30px auto;
}

#kf_slide .kf_icon li.kf1 {
    background: url(../image/kf1.png) no-repeat center;
    background-size: 30px auto;
}

#kf_slide .kf_icon li.kf1 a,
#kf_slide .kf_icon li.kf2 a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

#kf_slide .kf_icon li.kf2 {
    background: url(../image/kf2.png) no-repeat center;
    background-size: 30px auto;
}


#kf_slide .kf_msg {
    top: 50%;
    height: 160px;
    position: absolute;
    right: 100%;
    background-color: #263d65;
    width: 0px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 4px 0 0 4px;
    padding-top: 12px;
}

#kf_slide .kf_msg.hover {
    width: 140px;
}

#kf_slide .kf_msg li {
    width: 100%;
    color: #fff;
    text-align: center;
}

#kf_slide .kf_msg li p {
    font-size: 17px;
    line-height: 1.5;
    padding: 15px;
    text-align: left;
    font-weight: bold;
}

#kf_slide .kf_msg li p b {
    font-size: 15px;
    display: block;
    margin-top: 8px;
}

#kf_slide .kf_msg li.kf1 p a {
    display: block;
    margin-top: 12px;
    width: 100px;
    height: 32px;
    line-height: 32px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 5px;
}

#kf_slide .kf_msg li.kf1 p a:hover {
    color: #555;
    border: none;
    background: #fff;
}

#kf_slide .kf_msg li div.kf_img img {
    max-width: 120px;
    margin: 0 auto;
}

#kf_slide .kf_msg li.kf3 {
    padding: 15px;
}

#kf_slide .kf_msg li.kf3 p {
    line-height: 1.2;
    padding: 0px;
    margin-top: 10px;
}

#index-quality {
    margin-bottom: 40px;
}

#index-quality .con p {
    text-align: center;
}

#index-quality .title {
    white-space: nowrap;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 20px;
    color: #263d65;
    font-weight: 700;
    white-space: break-spaces;
}

#index-quality .logos-grid {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
    margin-bottom: 40px;
    width: 100%;
}


#index-quality .quality-item {
    display: block;
    width: calc(100% / 6 - 30px);
    border: 2px solid #eee;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    padding: 10px;
    border-radius: 6px;
}

#index-quality .quality-item img {
    display: block;
    width: 100%;
    max-width: 250px;
    margin: 0 auto;
}

#index-quality .footer-text {
    font-size: clamp(14px, 3vw, 18px);
    color: #333;
    line-height: 1.5;
    padding: 0 10px;
    text-align: center;
}

#index-cert {
    border-top: 1px solid #eee;
}

.inquireCon {
    margin-top: -3px;
}

#index-kv .swiper-pagination {
    bottom: 30px;
}

#index-kv .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
}

main:not(.home) {
    margin-top: 80px;
}

main.aboutPage {
    margin-top: 0;
}

#index-about .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

#videoModal {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    z-index: 1111;
    display: none;
}

#videoModal.is-active {
    display: block;
}

#videoModal .modal-content {
    position: relative;
    width: 100%;
    height: 100%;
}

#videoModal #closeModalBtn {
    position: absolute;
    right: 5%;
    top: 5%;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

#videoModal .video-wrapper {
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

#videoModal #myVideo {
    width: 100%;
    max-width: 600px;
}

@media (max-width: 992px) {

    main:not(.home) {
        margin-top: 0px;
    }

    #index-quality .header-section>img {
        display: none;
    }

    #index-quality .quality-item {
        width: 100%;
        height: auto;
        text-align: center;
    }

    #index-quality .con {
        position: static;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }

    header {
        position: static;
        background-color: rgba(38, 61, 101, 1);
    }
}

@media (max-width: 600px) {
    #index-quality .quality-item {
        gap: 20px;
    }

    #index-quality .title {
        position: static;
        transform: none;
    }
}

@media (min-width: 1921px) {

    header .nav-links a {
        font-size: clamp(16px, .75vw, 20px) !important;
    }

    header .header-logo {
        max-width: 200px;
    }

    #index-cert .logos-grid img {
        width: calc(100% / 8 - 30px);
    }

    #index-products .image-side {
        max-width: 800px;
    }

    #index-about .image-content {
        max-height: 700px;
        overflow: hidden;
    }

    #index-about .image-content img {
        transform: translateY(-38%);
        -webkit-transform: translateY(-38%);
        -moz-transform: translateY(-38%);
        -ms-transform: translateY(-38%);
        -o-transform: translateY(-38%);
    }

    #index-about .image-content .play-button svg {
        width: 200px;
        height: 200px;
    }

    @keyframes fd {
        0% {
            width: 200px;
        }

        50% {
            width: 230px;
        }

        100% {
            width: 200px;
        }
    }

    @-webkit-keyframes fd {
        0% {
            width: 200px;
        }

        50% {
            width: 230px;
        }

        100% {
            width: 200px;
        }
    }

    #videoModal #myVideo {
        width: 50%;
        max-width: 50%;
    }

    #videoModal #closeModalBtn svg {
        width: 100px;
        height: 100px;
    }

    #index-about .image-content {
        padding-bottom: 30%;
    }
}